## Changelog
* cbefd7d2276231166af672018b034c3a41435849 Merge pull request #219 from carapace-sh/fix-release
* 4d51a331e09ac466d79482553b0f6b8bdfd0f937 fix release
* 0b2ba87adacfbc7cc2d51078d676d899c39dfe3b Merge pull request #218 from carapace-sh/replace-serde_yaml
* 406036005ef4e08b4e91282c23266985fc9ae125 replaced `serde_yaml` with `serde_yaml_ng`
* a77d8dd9c3ae1854c77bf1a084cad4f688f14876 Merge pull request #217 from carapace-sh/fix-value-hints
* c9295480292b62a71ce298935786a08dc258a1b5 fix value hints
* 704775e992a7336784ed38afac1d714a40c90e86 Merge pull request #170 from carapace-sh/dependabot/cargo/serde_yaml-0.9.34deprecated
* aba0243d66045e739beff1ca5b63d39fc1e54ca1 Merge pull request #205 from carapace-sh/dependabot/cargo/snapbox-0.6.17
* 843fb5653644bb49aacca51c4068e21628a80c05 fix tests
* bb5b686d10820913d6549c6cb9d9b3c42e7c6470 Merge pull request #213 from carapace-sh/dependabot/cargo/serde-1.0.210
* 4c82952a59f927675196f3e1a20ae6e5e0449a8d Bump serde from 1.0.209 to 1.0.210
* 984318b7dbbd490ee8059f2edfaabf71a96c1129 Merge pull request #214 from carapace-sh/dependabot/cargo/clap-4.5.17
* 92e5130f3a613bc640f2492a1a158b1c6adf9627 Bump clap from 4.5.16 to 4.5.17
* 8643d60992f8b4e15d314a459ab67790653def72 Merge pull request #215 from carapace-sh/dependabot/cargo/clap_complete-4.5.26
* ab44324045fa68493cdd5755985249494656ecc1 Bump clap_complete from 4.5.24 to 4.5.26
* 05c6e806ac80931c8ff154c960e3e13ab8df926e Merge pull request #212 from carapace-sh/dependabot/cargo/clap_complete-4.5.24
* 8d2f832a4460ecb3476e5f383f84c5700eb2a477 Merge pull request #209 from carapace-sh/dependabot/cargo/serde-1.0.209
* 89f2a65a016a4a4ebac0e51fea948ad908cc889f Bump serde from 1.0.208 to 1.0.209
* 3f9e423871ab8b5a3267f5055ca0792ef3a38960 Bump clap_complete from 4.5.13 to 4.5.24
* 1b1913bbdfbc4c741df4d8cb9130063b86f01643 Merge pull request #211 from carapace-sh/dependabot/cargo/indexmap-2.5.0
* 760e630bef2f3bca622e920246b503d80582f35a Bump indexmap from 2.4.0 to 2.5.0
* 60f46c19f589e603bc34be41ee355ef2dc0749c4 Merge pull request #206 from carapace-sh/dependabot/cargo/serde-1.0.208
* 172fef1c76c92ff0f815eb5ed85c72b2f2942142 Merge pull request #207 from carapace-sh/dependabot/cargo/indexmap-2.4.0
* d2161d871fc878cd772262d0de23ad15830f1ce3 Bump indexmap from 2.3.0 to 2.4.0
* a49c1ed0136ffa52bbbe44f124757b9505b298f1 Bump serde from 1.0.206 to 1.0.208
* 2c9cefe1952d7453532b82eedb56117ceeef0510 Merge pull request #208 from carapace-sh/dependabot/cargo/clap-4.5.16
* 85bfd8cbdce8cf77ae8fb57880fc1a26e7fcf40a Bump clap from 4.5.15 to 4.5.16
* aba58fd1ff1ecc779858a157511ed7938ff85850 Bump snapbox from 0.4.17 to 0.6.17
* 8b0adf73627346505e994677070c5f956cabd85b Merge pull request #202 from carapace-sh/dependabot/cargo/clap-4.5.15
* eaf24f8925b4baf41f60face1d74a8a524bea0cb Bump clap from 4.5.13 to 4.5.15
* 3b3333b2cbf3872f1c09ee7917f27450b1b779d8 Merge pull request #203 from carapace-sh/dependabot/cargo/clap_complete-4.5.13
* fbec0e7eed3f0b4154d39c44667eb027e2c84dab Merge pull request #204 from carapace-sh/dependabot/cargo/serde-1.0.206
* 1f630d4841c2bc5c81d2de7fbb30b582c643992f Bump serde from 1.0.204 to 1.0.206
* fcdad3cf9893815b0ba183dd0a52aa7fa58676da Bump clap_complete from 4.5.12 to 4.5.13
* f94d0a221c9bd03f33f82bb96fe58d2a58dfee71 Merge pull request #200 from carapace-sh/dependabot/cargo/clap_complete-4.5.12
* b716cbc7f96fec002bd40ff2d0fa4eadc9c91aed Bump clap_complete from 4.5.8 to 4.5.12
* 5b693b787e90fcb8c3f3e2c544e653a39300fe1f Merge pull request #199 from carapace-sh/dependabot/cargo/clap-4.5.13
* 971c0f73ab7dd7700411183783320e5994994673 Merge pull request #201 from carapace-sh/dependabot/cargo/indexmap-2.3.0
* 7730b3b24bd50f0061a723b56e0b302c7ed7d295 Bump indexmap from 2.2.6 to 2.3.0
* 8a8798c7d3b7ccb73c7a3502b098f1536c08d11c Bump clap from 4.5.11 to 4.5.13
* cf3538aab6567cfc55bd0fecb081f0ad19e5d926 Merge pull request #197 from carapace-sh/dependabot/cargo/clap-4.5.11
* 6c71aec050231825f9919b57cb7adf020a7e36c4 Bump clap from 4.5.9 to 4.5.11
* d5c094c6dda73184e76a02c42779fe1137c44d59 Merge pull request #196 from carapace-sh/add-templates
* 9b606a0c95689bc8faf19fb0a0ffd2896731c9f0 added templates
* f068faac7d7bf8e1836fd1c12a63b27f35353bea Merge pull request #193 from carapace-sh/dependabot/cargo/clap_complete-4.5.8
* 52207f2e1a1c8c4cfb8dbd081b9dcdbc458eab71 Bump clap_complete from 4.5.7 to 4.5.8
* 92fe709a7fd42381493b22a0366f3f0633c71bb6 Merge pull request #195 from carapace-sh/dependabot/cargo/clap-4.5.9
* 00f551590fe321e30e5a59f4cda0a65daaf740fa Bump clap from 4.5.8 to 4.5.9
* eb539e4c54613531ba0fd58741a819aa966fc222 Merge pull request #192 from carapace-sh/dependabot/cargo/serde-1.0.204
* f0b335fcecd2b07122d4dd438d6754beb4a6e44c Bump serde from 1.0.203 to 1.0.204
* b95f732710cd0335dca2d88982e139002f68b774 Merge pull request #190 from carapace-sh/dependabot/cargo/clap_complete-4.5.7
* f52f2831f22fce8d58c5e8d768ea1dea52ea2b2d Bump clap_complete from 4.5.6 to 4.5.7
* 1f930d6135798a7373b77774cb08314d8e33640c Merge pull request #191 from carapace-sh/dependabot/cargo/clap-4.5.8
* 4c89971b4e966a82782f88ec5ba6a13961e76eed Bump clap from 4.5.7 to 4.5.8
* 29355064207ca4a6b11bc6101cead5e089a0b1bc Merge pull request #189 from carapace-sh/dependabot/cargo/clap_complete-4.5.6
* c84589c4fe3ac4fae6041147dd8ed2399e1b8200 Bump clap_complete from 4.5.5 to 4.5.6
* 7caa3625b1c6b3d0fab0ec9992b7b34d074912a1 Merge pull request #180 from carapace-sh/dependabot/cargo/serde-1.0.203
* 351b7ff22add7bbc10b1dc9504e7991837832e68 Bump serde from 1.0.202 to 1.0.203
* fa5d5e4df456aff1d5bbfe9e1dd4af208773828d Merge pull request #186 from carapace-sh/dependabot/cargo/clap_complete-4.5.5
* 7e8c7c735b3c44295834a5cd1f5e7f7f1a78b513 Bump clap_complete from 4.5.2 to 4.5.5
* 7966655c16d0c8e70066121fb529ad7db92fee63 Merge pull request #187 from carapace-sh/dependabot/cargo/clap-4.5.7
* e54a04f648dd5e1291691f16c5f01715ecdee859 Bump clap from 4.5.6 to 4.5.7
* 71df26ac49d9c1c17eda1f93a2cf274ce7c57e4c Merge pull request #183 from carapace-sh/dependabot/cargo/clap-4.5.6
* 415acdc0bb923e7480a537f91b45fc36271942eb Bump clap from 4.5.4 to 4.5.6
* c69b76762dc906d2b1a43d134dd42380aa0dc9b4 Merge pull request #178 from carapace-sh/dependabot/cargo/serde-1.0.202
* fa259ff7678eb4dead9d548183779233a0e4e1e6 Bump serde from 1.0.201 to 1.0.202
* c8d886b1a560175ec8c071e4621d5d1f3103244c Merge pull request #177 from carapace-sh/dependabot/cargo/serde-1.0.201
* a02dc4a0ceac2db176f32d755a0fc9a118842d32 Bump serde from 1.0.200 to 1.0.201
* 177d240c359c2eb4602c90ef22ff9b0a9e16bcc6 Merge pull request #176 from carapace-sh/dependabot/cargo/serde-1.0.200
* 6c3540d0a2b3accca27cb9a6f3a6727ac35cc4e1 Bump serde from 1.0.199 to 1.0.200
* c1fcfcd7df099d08f36b5384ec5c8222c869e66b Merge pull request #175 from carapace-sh/dependabot/cargo/serde-1.0.199
* e8e69437ccc6ada8244a2219cf4f157eb0fcbdc8 Bump serde from 1.0.198 to 1.0.199
* d39f24305c3988419a926967d8ee37a9e2f7d306 Merge pull request #174 from carapace-sh/dependabot/cargo/serde-1.0.198
* c354a326f12dfffc6d5c89b8bbc2f978864b4403 Bump serde from 1.0.197 to 1.0.198
* 69b977e0acce1fe29aefcbc5ee1836ae3cc67f8f Bump serde_yaml from 0.9.32 to 0.9.34+deprecated
* 10a146d3c07e391cfe71310a5900a80c0d7125a8 Merge pull request #173 from carapace-sh/dependabot/cargo/clap_complete-4.5.2
* b2d6a037cf38de3b30245f94cb53dd3b5f29ffaa Bump clap_complete from 4.5.1 to 4.5.2
* 931c461e7aa49960e5c71055c942f333eba0c10a Merge pull request #172 from carapace-sh/dependabot/cargo/clap-4.5.4
* 93785913fb3a0286c42e6f4ab69655debf23acd3 Bump clap from 4.5.2 to 4.5.4
* 0e7f3762defd82791e4916257721d77192c1c3bd Merge pull request #171 from carapace-sh/dependabot/cargo/indexmap-2.2.6
* 0878407b06dabc74139423a19b75bf8da55fc3d7 Bump indexmap from 2.2.5 to 2.2.6
